Welcome to the Treehouse Community

The Treehouse Community is a meeting place for developers, designers, and programmers of all backgrounds and skill levels to get support. Collaborate here on code errors or bugs that you need feedback on, or asking for an extra set of eyes on your latest project. Join thousands of Treehouse students and alumni in the community today. (Note: Only Treehouse students can comment or ask questions, but non-students are welcome to browse our conversations.)

Looking to learn something new?

Treehouse offers a seven day free trial for new students. Get access to thousands of hours of content and a supportive community. Start your free trial today.

Development Tools Installing a Ruby Development Environment Installing a Ruby Development Environment Installing Ruby on Mac

Brayden Kness
Brayden Kness
12,492 Points

Error Installing Ruby

I keep getting this error and have no idea why...

BUILD FAILED (OS X 10.10.2 using ruby-build 20150303)

Does anyone know how to fix this?

1 Answer

Hi Brayden,

Pending a better answer, here is what I found.

installing ruby 2.2.0 BUILD FAILED error

and

Error installing Ruby 2.2.0 with rvm